#ifndef PASSWORDCHECK_H
#define PASSWORDCHECK_H

#include <QtWidgets>
#include <QtGui>

class PasswordCheck : public QWidget
{
  Q_OBJECT
  private:
    QLineEdit *pass;
  public:
    explicit PasswordCheck( QWidget *parent = 0 );
  signals:
    void enteredRightPassword( void );
  public slots:
    void checkPassword( void );
};

#endif // PASSWORDCHECK_H
